import React from "react";

const BackgroundWrapper = ({ children }) => {
  return (
    <div
      className="min-h-screen bg-cover bg-center bg-no-repeat relative"
      style={{
        backgroundImage: "url('/images/static/paper-background.png')",
      }}
    >
      <div
        className="min-h-screen"
        style={{
          backgroundColor: "rgba(0, 0, 0, 0)", // Optional overlay - adjust opacity as needed
        }}
      >
        {children}
      </div>
    </div>
  );
};

export default BackgroundWrapper;
